"Offset (px)" = "היסט‮ (‬פיקסל‮)‬";
"Custom Borders" = "גבולות מותאמים אישית";
"Click" = "קליק";
"top center" = "עליון באמצע";
"center left" = "מרכז שמאל";
"center center" = "מרכז מרכז";
"center right" = "מרכז ימין";
"bottom center" = "מרכז כפתור";
"Ems" = "Ems";
"Pixels" = "פיקסלים";
"Padding" = "ריפוד";
"Top" = "עליון";
"Right" = "ימין";
"Left" = "שמאל";
"Bottom" = "תחתית";
"Units" = "יחידות";
"Alignment" = "ישור";
"Left" = "שמאל";
"Center" = "במרכז";
"Right" = "ימין";
"Use Content Width" = "השתמש ברוחב התוכן";
"Width (em)" = "רוחב‮ (‬אם‮)‬";
"Width (px)" = "רוחב‮ (‬פיקסלים‮)‬";
"Layout" = "פריסה";
"Size and Shape" = "גודל וצורה";
"Submenu Direction" = "כיוון תת תפריט";
"CSS Menus" = "תפריטי‮ ‬CSS";
"		Copyright (c) Softpress Systems Ltd.\
	" = "		Copyright‭ (‬c‭) ‬Softpress Systems Ltd‭.‬\r	";


"Main Menu Settings" = "קביעות תפריט ראשי";
"Submenu Settings" = "קביעות תת-תפריט";
"Main Menu Layout" = "פריסת תפריט ראשי";
"Vertical" = "אנכי";
"Horizontal" = "אופקי";
"Right" = "ימין";
"Left" = "שמאל";
"Highlight Current Page" = "הדגש עמוד נוכחי";
"Text Direction Right to Left" = "כיוון מלל ימין לשמאל";
"Use Main Menu Settings" = "Use‭ ‬קביעות תפריט ראשי";
"Main Menu Width (em)" = "רוחב תפריט ראשי‮ (‬אם‮)‬";
"Submenus Width (em)" = "רוחב תת-תפריט‮ (‬אם‮)‬";
"Links" = "קישורים";
"Text" = "מלל";
"Link" = "קישור";
"Underline" = "קו תחתון";
"Hover" = "ריחוף";
"Current Page" = "עמוד נוכחי";
"Background" = "רקע";
"Color" = "צבע";
"Use Image" = "השתמש בתמונה";
"Image" = "תמונה";
"Repeat" = "חזור";
"x" = "x";
"y" = "y";
"xy" = "xy";
"None" = "כלום";
"top left" = "שמאל למעלה";
"top right" = "למעלה מימין";
"bottom left" = "שמאל בתחתית";
"bottom right" = "ימין בתחתית";
"Border" = "גבול";
"Style" = "סגנון";
"Solid" = "מוצק";
"Dotted" = "מנוקד";
"Dashed" = "מקווקו";
"Double" = "כפול";
"Groove" = "חרוץ";
"Ridge" = "בולט";
"Inset" = "Inset";
"Outset" = "Outset";
"Size" = "גודל";
"1px" = "1px";
"2px" = "2px";
"3px" = "3px";
"4px" = "4px";
"5px" = "5px";
"6px" = "6px";
"8px" = "8px";
"10px" = "10px";
"Item Dividers" = "חוצצי פריטים";
"Arrow" = "חץ";
"File" = "קובץ";
"The Action \"CSS Menus\" can only be applied to items that contain a list." = "ניתן לישם פעולת‮ \"‬תפריטי‮ ‬CSS‮\" ‬לפריטים המכילים רשימה בלבד‮.‬";
"The Action \"CSS Menus\" can only be applied to HTML items." = "ניתן לישם פעולת‮ \"‬תפריטי‮ ‬CSS‮\" ‬לפריטי‮ ‬HTML‮  ‬בלבד‮.‬";
"The Action \"CSS Menus\" cannot be applied to items with multiple lists on the same level." = "לא ניתן לישם את הפעולה‮ \"‬תפריטי‮ ‬CSS‮\" ‬לפריטים עם מספר רשימות באותה רמה‮.‬";
"The Action \"CSS Menus\" can only be applied to layer items." = "ניתן לישם פעולת‮ \"‬תפריטי‮ ‬CSS‮\" ‬לפריטי שכבה בלבד‮.‬";
"**Live Preview not available on Master Page**" = "‮** ‬תצוגה מוקדמת חייה לא זמינה בעמוד מסטר‮ **‬";
"**PUBLISH to see something**" = "‮** ‬פרסם כדי לראות משהו‮ **‬";
"Select Folder..." = "בחר תיקיה‮...‬";
"Custom Files" = "קבצים בהתאמה אישית";
"**There are no items based on this item so a preview can't be generated**" = "**There are no items based on this item so a preview can't be generated**";